{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>BOOKS!</title>
{% endblock meta %}

{% block style %}
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'style.css' %}">
{% endblock %}

{% block content %}

<div class='container'>
  <h1 class="title">Search Book</h1>

  <div class="input">
      <input type="text" id="input" placeholder="Insert book title.." title="Search Book">
  </div>
  <br>
  <div class="content">
      <table id="demo" class="table" style="font-family: 'Open Sans',sans-serif;">
          <thead>
              <tr>
                  <th scope="col" class="align-middle">No</th>
                  <th scope="col" class="align-middle">Cover</th>
                  <th scope="col" class="align-middle">Title</th>
                  <th scope="col" class="align-middle">Author</th>
                  <th scope="col" class="align-middle">Publisher</th>
                  <th scope="col" class="align-middle">Published Date</th>
              </tr>
          </thead>
          <tbody id="konten"></tbody>
      </table>
  </div>

</div>


  <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
  <script src="{% static 'js/jquery-3.5.1.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/jquery-3.5.1.js' %}" type="text/javascript"></script>
  <script src="{% static 'jquery-ui-1.12.1/jquery-ui.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/story8.js' %}" type="text/javascript"></script>
{% endblock content %}